/* StyleSheet for marble ASP */
/* Copyright 2003-2004 IRI Commerce and Technology, Inc. All rights reserved. */

/*  Goods Comparison */
.ComparisonListTable
{
	border: black 1px solid;
	border-collapse: collapse;
}
.ComparisonListTable td
{
    padding: 2px 2px 2px 2px;
	font-size: 12px;
}
.ComparisonInfoTitle
{
    width:64px;
    background-color: #D2B48C; 
}
.ComparisonRemoveCotrolCol,
.ComparisonRemoveCotrolRow
{    
    text-decoration:none;
    background-color: #bbb;
	text-align:center;
    font-weight:bold;       
}
.ComparisonRemoveCotrolCol
{
    height:15px;
}
.ComparisonRemoveCotrolRow
{
    width:15px;
}
.ComparisonRemoveCotrolCol a:link,
.ComparisonRemoveCotrolRow a:link
{
    text-decoration:none;
}
.ComparisonRemoveCotrolCol a:hover
.ComparisonRemoveCotrolRow a:hover
{
    text-decoration:underline;
}
.ComparisonSpecTitle
{
    background-color: #D2B48C;    
}
.ComparisonSpecGroupTitle
{
    background-color: #F4A460;
}
.ComparisonSpecRow
{
    background-color: #FFFFFF;
}
.ComparisonSpecAltRow
{
    background-color: #FFE4C4;
}

.MyListCartBlock
{
    text-align:center;
    
    background:url(../images/common/MyListCartBg.gif);
    background-repeat:no-repeat;
}

#tdProductName a:link
{
    color: #0000FF;
    text-decoration: underline;
}

#tdComparisonRemoveCotrolCol
{
    width:149px;
}

.ComparisonButtonBox {
    /*background: none repeat scroll 0 0 #FEFFE7;
    border-color: #D3D3D3 #888888 #888888 #D3D3D3;
    border-right: 2px solid #888888;
    border-style: solid;
    border-width: 2px;*/
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    padding: 0;
    text-align: center;
    width: 100%;
}

.ComparisonCenterButton {
    /*background: none repeat scroll 0 0 #DDDDDD;
    border-color: #888888;
    border-right: 0 solid #888888;
    border-style: solid;
    border-width: 0;*/
    margin-left: auto;
    margin-right: auto;
    padding: 10px 100px;
}

.ComparisonCenterButton a:link
{
    text-decoration:none;
}

#ProductReviewPanel
{
    position: absolute;
    z-index:100;
}
#ProductReviewHeader
{
    background-color: #EEE;
    padding:3px 7px;
    width:720px;
    margin:0 auto;
    font-size:12px;
    font-weight:bold;
    zoom:1;
    overflow:hidden;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
}
#ProductReviewHeaderLeft
{
    float:left;
}
#ProductReviewHeaderRight
{
    float:right;
    cursor: pointer;
}
#ProductReview
{
    clear:both;
    background-color: #FFF;
    padding:10px;
    width:720px;
    margin:0 auto;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-bottomright: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
}
.Line-Rating
{
    color:#cccccc;
}
#HareProduct
{
    text-align:center;
}